Subject: Re: bug#32252: [PATCH] %o and %x now format signed numbers

From: Richard Stallman <[email-masked]>
Date: Thu, 26 Jul 2018 23:20:38 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > The intention was not to be harsh

I know that, so I am not rebuking you.  I'm asking you to make
a little extra effort so that you won't inadvertently hurt people's
feelings.

				      but to say that, while it is
  > good to check the sources distributed with Emacs, it is not good
  > enough.

Said that way, it's not harsh at all.

Can you see how to say things the non-harsh way the first time?

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)